/* FRAME */
.moduletable_menu.admin .maximenuckh {
	padding: 0 5%
}

@media (min-width:991px) {
	.moduletable_menu.admin .maximenuckh {
		padding: 0 25px
	}
}

/* RESETS THE EDIT MODULE POPUP BUTTONS */
.btn.jmodedit {
	display: none;
	position: inherit;
	width: inherit;
	height: inherit;
	min-height: 0;
	max-height: none;
	min-width: 0;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	letter-spacing: inherit;
	text-indent: inherit;
	text-align: inherit;
	text-transform: inherit;
	text-decoration: inherit;
	text-shadow: inherit;
	line-height: inherit;
	padding-right: inherit;
	padding-bottom: inherit;
	padding-left: inherit;
	margin: inherit;
	border-radius: 0;
	background: none	
}


/* TINY EDITOR CUSTOMIZATION */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div {
	display: flex;
	flex-flow: row wrap;
	height: auto;
	padding-bottom: 5px;
	align-items: center
}

.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div {
	flex: 0 0 auto;
	padding-right: 5px;
	padding-left: 5px
}

/* strikethrough */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(1) > div > div:nth-of-type(4) {
	display: none
}

/* text alignment */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(2) {
	display: none
}

/* paragraphs and headings */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(3) div, .mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(3) button, .mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(3) span {
	min-width: 100px
}

/* h1, h5, h6, preformatted */
.mce-container.mce-panel.mce-floatpanel.mce-menu.mce-menu-align > .mce-container-body.mce-stack-layout > div:nth-of-type(2), .mce-container.mce-panel.mce-floatpanel.mce-menu.mce-menu-align > .mce-container-body.mce-stack-layout > div:nth-of-type(6), .mce-container.mce-panel.mce-floatpanel.mce-menu.mce-menu-align > .mce-container-body.mce-stack-layout > div:nth-of-type(7), .mce-container.mce-panel.mce-floatpanel.mce-menu.mce-menu-align > .mce-container-body.mce-stack-layout > div:nth-of-type(8) {
	display: none
}

#mceu_8-open, #mceu_8-open span {
	min-width: 120px
}


/* bulleted and numbered */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(4) > div > div > button:nth-of-type(2) {
	display: none
}

/* indent */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(5) {
	display: none
}

/* anchor */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(7) > div > div:nth-of-type(3) {
	display: none
}

/* table */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(8) > div > div:nth-of-type(2) {
	display: none
}

/* subscript */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(9) > div > div:nth-of-type(1) {
	display: none
}

/* special characters and preview */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(10) > div > div:nth-of-type(1), .mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(10) > div > div:nth-of-type(3)  {
	display: none
}

/* engage box and read more */
.mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(11), .mce-container.mce-menubar.mce-toolbar .mce-container-body, .js-editor-tinymce > div:nth-of-type(1) > div > div:nth-of-type(2) > div > div > div > div:nth-of-type(12) {
	display: none
}


/* LOGOUT, RESET, AND REMIND PASSWORD PAGES ************************/
.logout, .reset, .remind {
	padding-bottom: 50px
}

@media (min-width:991px) {
	.logout, .reset, .remind {
		padding-bottom: 120px
	}
}


/* H1 TITLES */
@media (min-width:991px) {
	.formsbg h1 {
		font-size: 28px;
		text-align: center;
		padding-top: 50px;
		margin-bottom: 30px
	}
}

@media (max-width:990px) {
	.formsbg h1:after {
		content: '';
		display: block;
		width: 35px;
		height: 6px;
		background: #4ab780;
		margin: 15px auto 30px
	}	
}


/* CONTROL GROUPS */
.login .control-group, .remind .control-group, .reset .control-group, .profile-edit .control-group {
	display: flex;
	flex-flow: row nowrap;
	margin-bottom: 15px
}

.login .control-label, .remind .control-label, .reset .control-label {
	flex: 0 0 120px;
	text-align: left
}

.profile-edit .control-label {
	flex: 0 0 auto;
	text-align: left
}

.login .controls, .remind .controls, .reset .controls, .profile-edit .controls {
	flex: 1 1 auto
}


/* LOGIN PAGE */
.formsbg.loginpage {
	background-color: transparent
}

@media (min-width:991px) {
	.formsbg.loginpage {
		padding-bottom: 120px
	}	
}


@media (min-width:991px) {
	.login .content {
		display: flex;
		flex-flow: row nowrap;
		align-content: center;
		border-radius: 5px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
		overflow: hidden
	}
}

.login #credentials {
	padding-bottom: 50px
}

@media (min-width:991px) {
	.login #credentials {
		flex: 1 1 50%;
		padding-top: 30px;
		padding-bottom: 40px
	}
}

.login #credentials h2 {
	display: none
}

@media (min-width:991px) {
	.login #credentials h2 {
		display: block;
		text-align: center;
		padding: 10px 0 25px;
		border-left: 5px solid #2b588d
	}
}

@media (min-width:991px) {
	#credentials fieldset {
		margin-left: 50px;
		margin-right: 50px
	}
}

#credentials .btn-primary {
	display: block;
	box-sizing: border-box;
	width: 100%;
	text-transform: uppercase;
	margin-bottom: 20px
}

@media (min-width:991px) {
	#credentials .btn-primary {
		margin-bottom: 0
	}
}

#credentials .remember {
	display: flex;
	flex-flow: row nowrap;
	text-align: left;
	margin-bottom: 20px
}

#credentials .remember label {
	flex: 0 0 auto
}

#credentials .remember input {
	flex: 0 0 auto;
	top: -4px !important;
	width: 20px !important;
	height: 20px;
	padding: 0;
	margin: 0
}

@media (min-width:991px) {
	#credentials .remember input {
		top: 0px !important
	}
}

#credentials .reminders {
	display: flex;
	flex-flow: row wrap
}

@media (min-width:991px) {
	#credentials .reminders {
		justify-content: space-between;
		margin: 5px 50px 0 50px
	}
}

#credentials .password {
	flex: 1 1 100%;
	height: 40px;
	font-size: 80%;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 6px;
	margin-top: 10px;
	background-color:#2b588d !important
}

@media (min-width:991px) {
	#credentials .password {
		line-height: 34px;
		letter-spacing: 1px;
		text-align: center;
		padding-top: 1px
	}
}

#credentials .password:hover {
	background-color:#4f9a74 !important
}

#credentials .username {
	flex: 1 1 100%;
	height: 40px;
	font-size: 80%;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 6px;
	margin-top: 10px;
	background-color:#2b588d
}

@media (min-width:991px) {
	#credentials .username {
		line-height: 34px;
		letter-spacing: 1px;
		text-align: center;
		padding-top: 1px
	}
}

#credentials .username:hover {
	background-color:#4f9a74 !important
}

@media (min-width:991px) {
	#credentials fieldset > button {
		display: block;
		width: 100%
	}
}

.login #introbox {
	padding-top: 20px;
	padding-bottom: 40px;
	background-color: #F4F4F8
}

@media (min-width:991px) {
	.login #introbox {
		display: flex;
		flex-flow: row wrap;
		align-content: center;
		flex: 1 1 50%;
		text-align: center;
		color: #FFFFFF;
		padding: 0 50px 20px;
		background: rgb(19,148,214);
		background: linear-gradient(90deg, rgba(19,148,214,1) 0%, rgba(43,88,141,1) 100%)
	}
}

@media (max-width:990px) {
	.login #introbox a.btn {
		width: 100%;
		margin-right: 0;
		margin-left: 0
	}
}

#introbox h3 {
	padding-bottom: 10px
}

#introbox p {
	padding-bottom: 20px
}

@media (min-width:991px) {
	#introbox h3, #introbox p {
		flex: 1 1 100%;
		color: #CCC;
		line-height: 140%;
		padding-bottom: 20px
	}
	
	#introbox .btn {
		width: auto;
		margin: 20px auto 0;
		border: 1px solid #FFFFFF;
		background: transparent
	}
	
}


/* LOGOUT PAGE */
.logout button {
	margin-top: 20px
}

@media (min-width:991px) {
	.logout button {
		display: block;
		margin: 20px auto
	}
}


/* REMIND/RESET PAGES */
.popover {
	display: none !important
}

.remind p, .reset p {
	text-align: center;
	padding-bottom: 30px
}

@media (min-width:991px) {
	.remind p, .reset p {
		padding-bottom: 20px
	}
}


/* ADMIN MENU ****************************************/
.moduletable_menu.admin {
	padding-bottom: 20px
}

@media (min-width:991px) {
	.moduletable_menu.admin {
		padding-top: 10px;
		padding-bottom: 0
	}
}

.moduletable_menu.admin h2 {
	font-size: 30px;
	padding-bottom: 0
}
	
.moduletable_menu.admin h2:after {
	content: '';
	display: block;
	width: 35px;
	height: 6px;
	margin: 20px auto 20px;
	background: #4ab780
}


div#maximenuck242 ul.maximenuck, div#maximenuck249 ul.maximenuck, div#maximenuck256 ul.maximenuck {
	display: flex !important;
	flex-flow: row wrap;
	padding-right: 0 !important
}

@media (min-width:991px) {
	div#maximenuck242 ul.maximenuck, div#maximenuck256 ul.maximenuck {
		margin: 0 -10px !important
	}
}

div#maximenuck256 {
	margin-top: -30px !important
}

div#maximenuck256 ._menu {
	padding-top: 15px !important
}

div#maximenuck242 ul.maximenuck li.maximenuck.level1, div#maximenuck249 ul.maximenuck li.maximenuck.level1, div#maximenuck256 ul.maximenuck li.maximenuck.level1 {
	flex: 1 1 100%;
	text-align: center;
	padding: 5px 20px 8px;
	margin: 0 0 15px;
	border-radius: 2px
}

@media (min-width:991px) {
	div#maximenuck242 ul.maximenuck li.maximenuck.level1, div#maximenuck249 ul.maximenuck li.maximenuck.level1, div#maximenuck256 ul.maximenuck li.maximenuck.level1 {
		flex: 1 1 auto;
		margin: 0 5px 15px
	}
}

@media (min-width:991px) {
	div#maximenuck242 ul.maximenuck li.maximenuck.level1:nth-of-type(7), div#maximenuck242 ul.maximenuck li.maximenuck.level1:nth-of-type(8), div#maximenuck256 ul.maximenuck li.maximenuck.level1:nth-of-type(7), div#maximenuck256 ul.maximenuck li.maximenuck.level1:nth-of-type(8) {
		flex: 1 1 40%
	}
}

div#maximenuck242 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck249 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck256 ul.maximenuck li.maximenuck.level1 > a {
    float: none;
    padding: 0
}

div#maximenuck242 span.titreck, div#maximenuck242 .titreck-title, div#maximenuck249 span.titreck, div#maximenuck249 .titreck-title, div#maximenuck256 span.titreck, div#maximenuck256 .titreck-title {
	display: block
}


/* PROFILE & EDIT PROFILE PAGES */
.profile, .profile-edit {
	padding-bottom: 15px
}

@media (min-width:991px) {
	.profile, .profile-edit {
		padding: 0 25px 40px
	}
}

.profile .panel, .profile-edit form {
	display: flex;
	flex-flow: row wrap;
	margin: 0
}

@media (min-width:991px) {
	.profile .panel, .profile-edit form {
		margin: 0 -7.5px
	}
}

.profile .panel > a {
	flex: 1 1 100%;
	margin-bottom: 0
}

.profile-edit form {
	max-width: none
}

.profile .panel fieldset, .profile-edit fieldset {
	flex: 1 1 100%;
	padding: 20px 0 10px;
	margin-bottom: 15px;
	border-radius: 2px
}

@media (min-width:991px) {
	.profile .panel fieldset, .profile-edit fieldset {
		flex: 1 1 45%;
		text-align: center;
		padding: 30px 40px 30px;
		margin: 10px 7.5px;
		background-color: #FFFFFF
	}
}

@media (min-width:991px) {
	.profile .panel fieldset {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between
	}	
}

.profile .panel > a, .profile-edit form > a {
	height: auto !important;
	padding-top: 5px;
	padding-bottom: 5px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1394D6), color-stop(1, #2b588d) ); background:-moz-linear-gradient( center top, #1394D6 5%, #2b588d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1394D6', endColorstr='#2b588d');
	background-color:#2b588d;
	border-radius: 2px
}

.profile .panel > a:hover, .profile-edit form > a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f9a74), color-stop(1, #307753) );
	background:-moz-linear-gradient( center top, #4f9a74 5%, #307753 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f9a74', endColorstr='#307753');
	background-color:#4f9a74
}

@media (min-width:991px) {
	.profile .panel > a, .profile-edit form > a {
		flex: 1 1 100%;
		height: 40px;
		max-height: none;
		margin: 10px 5px 0;
		border: 1px solid #111111;
		border-radius: 2px
	}
}

.profile .panel fieldset h3, .profile-edit fieldset h3 {
	margin-bottom: 20px
}

@media (min-width:991px) {
	.profile .panel fieldset h3 {
		flex: 1 1 100%;
		margin-bottom: 10px
	}
}

.profile .panel fieldset p {
	font-size: 85%;
	padding: 10px 5% 12px;
	text-transform: uppercase;
	margin: 12px 0;
	border-radius: 2px;
	background-color: #F4F4F8
}

@media (min-width:991px) {
	.profile .panel fieldset p {
		flex: 0 0 49%;
		padding: 0 5px 2px;
		margin: 8px 0
	}
	
	.profile .panel fieldset#users-profile-custom p:nth-of-type(5) {
		flex: 1 1 100%
	}
}


/* hides user actions log options from profile */
#users-profile-custom-actionlogs {
	display: none
}


/* OPTIONAL (EDIT PROFILE) */
.profile-edit .optional {
	display: none
}


/* SEND NOTIFICATIONS FOR USER ACTIONS LOG (EDIT PROFILE) */
#jform_actionlogs_actionlogsNotify {
	display: flex;
	padding: 0;
	margin: -5px 0 0 0;
	background-color: transparent;
	border-radius: 0
}

@media (min-width:991px) {
	#jform_actionlogs_actionlogsNotify {
		margin: -2px 0 0 0
	}
}

#jform_actionlogs_actionlogsNotify input {
	flex: 0 0 auto;
	width: auto !important;
	margin-right: 10px
}

#jform_actionlogs_actionlogsNotify label {
	flex: 0 0 auto;
	padding-top: 10px !important
}

@media (min-width:991px) {
	#jform_actionlogs_actionlogsNotify label {
		padding-top: 6px !important
	}
}


/* SELECT EVENTS TO BE NOTIFIED FOR (EDIT PROFILE) */
.profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3), .profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3) .control-label, .profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3) .controls {
	display: block
}

.profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3) .control-label {
	font-weight: bold;
	padding-right: 0;
	padding-bottom: 10px
}

.profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3) .controls > fieldset {
	display: flex;
	flex-flow: row wrap;
	flex: none;
	justify-content: space-around;
    padding: 0;
    margin: 0;
    background-color: transparent;
    border-radius: 0
}

@media (min-width:991px) {
	.profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3) .controls > fieldset {
		justify-content: inherit
	}
}

.profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3) .controls > fieldset label {
	flex: 0 0 auto
}

.profile-edit form > fieldset:nth-child(3) .control-group:nth-child(3) .controls > fieldset label input {
	float: right;
	width: auto !important;
	height: auto;
	min-height: 0;
	max-height: none;
	top: 0;
	margin: 5px 10px
}


/* SUBMIT AND CANCEL BUTTONS (EDIT PROFILE) */
.profile-edit form > .control-group {
	display: block;
	width: 100%
}

@media (min-width:991px) {
	.profile-edit form > .control-group {
		margin-right: 7.5px;
		margin-left: 7.5px
	}
}

@media (min-width:991px) {
	#member-profile > .control-group {
		margin-top: 10px
	}
}

.profile-edit form button, .profile-edit a.btn {
	border-radius: 2px;
	background-color:#2b588d !important
}

.profile-edit form button:hover, .profile-edit a.btn:hover {
	background-color:#4f9a74 !important
}

.profile-edit a.btn {
	margin-top: 10px
}